@charset 'utf-8';

/* page_title
------------------------------------------------ */
#page_title {
	margin-bottom: 50px;
}

	#page_title .title {
		background-image: url(../../../img/pc/shoplist/title.jpg);
	}

	#page_title .lead {
		line-height: 2.2;
	}

/* shoplist
------------------------------------------------ */
#shoplist {
}

/* shop_list */
#shoplist .shop_list {
	margin: 0 auto;
	width: 1050px;
}
	#shoplist .shop_list .block {
		margin-top: 50px;
	}
	#shoplist .shop_list .block:first-child { margin-top: 0; }

		#shoplist .shop_list .block .title {
			padding: 0 0 4px 30px;
		    background: url(../../../img/pc/share/btn_search1.png) no-repeat left 8px;
		    background-size: 18px;
		    
		    font-size: 2.2rem;
		    font-weight: normal;
		}

		#shoplist .shop_list .block .box {
			display: block;
			overflow: hidden;
		}

			#shoplist .shop_list .block .box > dl {
				width: 48.6%;
				margin-right: 2.8%;
				float: left;
				display: block;
				overflow: hidden;
				border-top: solid #000 1px;
				border-bottom: solid #000 1px;
				margin-top: -1px;
			}
				#shoplist .shop_list .block .box > dl:nth-child(2n+2) {
					margin-right: 0;
				}

				#shoplist .shop_list .block .box dl dt {
					position: relative;
					padding: 12px 0 11px;
					font-size: 1.6rem;
					cursor: pointer;
					
				}
					#shoplist .shop_list .block .box > dl:nth-child(-n+2) {
						margin-top: 0px;
					}
					#shoplist .shop_list .block .box > dl:nth-child(n+2) {
						margin-bottom: 0px;
					}

				#shoplist .shop_list .block .box dl dt:after {
					content: ' ';
					position: absolute;
					top: 50%;
					right: 0;
					background-position: center center;
					background-repeat: no-repeat;
					background-size: 100%;
				}
				#shoplist .shop_list .block .box .area > dt:after { right: 7px; margin-top: -16px; width: 32px; height: 32px; background-image: url(../../../img/pc/share/plus1.png); }
				#shoplist .shop_list .block .box .area > dt.on:after { background-image: url(../../../img/pc/share/minus1.png); }
				#shoplist .shop_list .block .box .shop > dt:after { right: 15px; margin-top: -4px; width: 14px; height: 7px; background-image: url(../../../img/pc/share/arrow_down1.png); }
				#shoplist .shop_list .block .box .shop > dt.on:after { background-image: url(../../../img/pc/share/arrow_up1.png); }

				#shoplist .shop_list .block .box dl dd {
					display: none;
				}

					#shoplist .shop_list .block .box dl dd dl {

					}
					#shoplist .shop_list .block .box dl dd dl dt {
						padding-left: 20px;
						border-top: solid #000 1px;
					}

					#shoplist .shop_list .block .box dl dd dl dd {
						padding-bottom: 20px;
					}

					#shoplist .shop_list .block .box dl dd ul {
					}

						#shoplist .shop_list .block .box dl dd ul li {
							padding: 20px 0 16px;
							border-bottom: solid #000 1px;
						}

							#shoplist .shop_list .block .box dl dd ul li .name { font-size: 1.4rem; line-height: 1.2; }
								#shoplist .shop_list .block .box dl dd ul li .name span { display: inline-block; padding: 5px 6px 4px; background: #000; vertical-align: top; color: #fff; }
							#shoplist .shop_list .block .box dl dd ul li .cat { margin: 12px 0 6px; font-size: 1.1rem; line-height: 1.2; }
								#shoplist .shop_list .block .box dl dd ul li .cat span { display: inline-block; padding: 3px 4px 2px; background: #e6e6e6; vertical-align: top; }
							#shoplist .shop_list .block .box dl dd ul li .address { font-size: 1.4rem; }
							#shoplist .shop_list .block .box dl dd ul li .tel { font-size: 1.4rem; }
							#shoplist .shop_list .block .box dl dd ul li .more { margin-top: 10px; font-size: 1.3rem; font-weight: 600; }
								#shoplist .shop_list .block .box dl dd ul li .more a { display: inline-block; padding-left: 20px; background: url(../../../img/pc/share/icon_blank1.png) no-repeat left center; background-size: 14px; vertical-align: top; }

					#shoplist .shop_list .block .box dl dd .close {
						padding: 20px 0;
						border-bottom: solid #000 1px;
						text-align: center;
						font-size: 1.5rem;
						font-weight: 600;
						line-height: 1.2;
					}

						#shoplist .shop_list .block .box dl dd .close a {
							display: block;
							padding: 14px 0;
							background: #e6e6e6;
							color: #808080;
						}

						#shoplist .shop_list .block .box dl dd .close a:before {
							content: ' ';
							display: inline-block;
							margin: 6px 8px 0 0;
							width: 10px;
							height: 5px;
							background: url(../../../img/pc/share/arrow_up1.png) no-repeat center top;
							background-size: 100%;
							vertical-align: top;
						}

		#shoplist .shop_list .block .box dl dd .break_list {
			display: block;
			overflow: hidden;
		}
		#shoplist .shop_list .block .box dl dd .break_list .lists {
				float: left;
				width: 250px;
				margin-top: 10px;
				border: 1px solid #000;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
			}
				#shoplist .shop_list .block .box dl dd .break_list .lists:nth-of-type(-n+2) { margin-top: 0; }
				#shoplist .shop_list .block .box dl dd .break_list .lists:nth-of-type(2n) { float: right; }
				#shoplist .shop_list .block .box dl dd .break_list .lists:nth-of-type(2n+1) { clear: both; }
				#shoplist .shop_list .block .box dl dd .break_list .lists .sub_title {
					font-size: 1.4rem;
					font-weight: normal;
					line-height: 1.4;
				}

					#shoplist .shop_list .block .box dl dd .break_list .lists .sub_title a {
						display: block;
						padding: 7px 54px 8px 18px;
						background: url(../../../img/pc/shoplist/bg-box.png) no-repeat right 15px center #000;
						-webkit-backface-visibility: hidden;
						backface-visibility: hidden;
						color: #fff;
					}

				#shoplist .shop_list .block .box dl dd .break_list .lists .caption {
					padding: 12px 16px;
					font-size: 1.4rem;
					line-height: 26px;
				}
					#shoplist .shop_list .block .box dl dd .break_list .lists .caption span {
						display: inline-block;
						font-size: 1.2rem;
						background: #e6e6e6;
						line-height: 1;
						padding: 6px 8px;
						margin-bottom: 8px;
					}